body, table { 

color : #000000; 

font-family : Arial; 

font-size : 12px; 

font-weight : normal; 

text-decoration : none; 

direction : rtl; 

text-align : right; 
} 
a { 

text-decoration : none; 
} 
.masterpage_body { 

margin-top : 0; 

margin-bottom : 0; 
} 
#content { 

height : 1350px; 

background-image : url('/App_Themes/Front/Img/bg.jpg'); 

background-repeat : no-repeat; 

background-position : [top]; 
} 
#content2 { 

height : 844px; 

background-image : url('../../App_Themes/Front/Img/bg2.jpg'); 

background-repeat : no-repeat; 

background-position : [top]; 
} 
.masterpage_table { 

width : 790px; 
} 
.masterpage_table_top { 

text-align : center; 

vertical-align : middle; 
} 
.masterpage_table_content { 

vertical-align : top; 

padding-top : 10px; 

padding-bottom : 10px; 
} 
.masterpage_table_bottom { 

width : 700px; 

height : 650px; 

padding-top : 10px; 

padding-left : 5px; 

background-image : url(img/masterpage_table_bottom.png); 

background-repeat : no-repeat; 

height : 25px; 

text-align : center; 

vertical-align : middle; 
} 
.searching_table { 

width : 1px; 

border : 0 solid #dedede; 

padding : 0; 
} 
.searching_table_textbox { 

width : 100%; 

padding-bottom : 3px; 
} 
.searching_table_buttons { 

width : 100%; 
} 
.categoriesmenu_table { 

background-color : #00008f; 

width : 100%; 

padding : 0; 
} 
.categoriesmenu_table_td { 

background-color : #00008f; 

width : 100%; 

padding : 0; 
} 
.categoriesbox_table { 

background-color : #dddddd; 

border : 1px solid #000000; 

padding : 5px; 
} 
.categoriesbox_table_item { 

vertical-align : top; 
} 
.categoriesbox_table_item_alternating { 

vertical-align : top; 
} 
.navigation_table { 

width : 100%; 

border : 0 solid #000000; 

padding : 0; 
} 
.navigation_table_bar { 

background-color : #00008f; 

font-size : 18px; 

font-weight : bold; 

color : #ffffff; 

padding : 10px; 
} 
.navigation_table_bar_a { 

font-size : 18px; 

font-weight : bold; 

color : #ffffff; 
} 
.navigation_table_categories { 

background-color : #cccccc; 

padding : 5px; 
} 
.welcome_table { 

width : 100%; 

border : 0 solid #000000; 

padding : 0; 
} 
.welcome_table_td { 

width : 100%; 

text-align : right; 
} 
.login_table { 

width : 80%; 

border : 0 solid #000000; 
} 
.login_table_top { 

text-align : right; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.login_table_validation { 

width : 100%; 

padding-top : 15px; 
} 
.login_table_desc { 

width : 100%; 

text-align : right; 

padding-top : 10px; 

padding-bottom : 5px; 
} 
.login_table_name { 

width : 50%; 

text-align : right; 
} 
.login_table_field { 

width : 50%; 

text-align : left; 

padding-top : 5px; 
} 
.login_table_separator { 

width : 100%; 

text-align : right; 

padding-top : 10px; 

padding-bottom : 5px; 
} 
.login_table_bottom { 

padding-top : 10px; 

text-align : right; 
} 
.register_table { 

width : 80%; 

border : 0 solid #000000; 
} 
.register_table_top { 

text-align : right; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.register_table_validation { 

width : 100%; 

padding-top : 15px; 
} 
.register_table_desc { 

width : 100%; 

text-align : right; 

padding-top : 10px; 

padding-bottom : 5px; 
} 
.register_table_name { 

width : 50%; 

text-align : right; 
} 
.register_table_field { 

width : 50%; 

text-align : left; 

padding-top : 5px; 
} 
.register_table_separator { 

width : 100%; 

text-align : right; 

padding-top : 10px; 

padding-bottom : 5px; 
} 
.register_table_bottom { 

padding-top : 10px; 

text-align : right; 
} 
.mainarticle_table { 

width : 80%; 

border : 0 solid #000000; 
} 
.mainarticle_table_createdate { 

vertical-align : top; 

text-align : right; 
} 
.mainarticle_table_name { 

vertical-align : top; 

text-align : right; 
} 
.mainarticle_table_summery { 

vertical-align : top; 

text-align : right; 

width : 400px; 
} 
.mainarticle_table_img { 

vertical-align : top; 

text-align : left; 

padding-right : 5px; 
} 
.promoarticles_table { 

text-align : center; 

width : 80%; 

padding-right : 25px; 

border : 0 solid #000000; 
} 
.promoarticles_table_title { 

text-align : right; 

border-top : 5px solid #000000; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.promoarticles_table_items { 

vertical-align : top; 

padding-top : 10px; 
} 
.promoarticles_items_table { 

width : 80%; 

border : 0 solid #000000; 
} 
.promoarticles_items_table_img { 

height : 85px; 

vertical-align : top; 

text-align : center; 
} 
.promoarticles_items_table_name { 

height : 1px; 

vertical-align : top; 

text-align : right; 

padding-bottom : 3px; 
} 
.promoarticles_items_table_createdate { 

height : 1px; 

vertical-align : top; 

text-align : right; 

padding-bottom : 3px; 
} 
.promoarticles_items_table_summery { 

vertical-align : top; 

text-align : right; 
} 
.promoarticles_items_table_separator { 

width : 21px; 

height : 225px; 
} 
.promoarticles_items_table_separator_right { 

width : 10px; 
} 
.promoarticles_items_table_separator_center { 

width : 1px; 

background-color : #dedede; 
} 
.promoarticles_items_table_separator_left { 

width : 10px; 
} 
.promoarticles_items_table_alternating { 

width : 100%; 

border : 0 solid #000000; 
} 
.promoarticles_items_table_img_alternating { 

height : 85px; 

vertical-align : top; 

text-align : center; 
} 
.promoarticles_items_table_name_alternating { 

height : 1px; 

vertical-align : top; 

text-align : right; 

padding-bottom : 3px; 
} 
.promoarticles_items_table_createdate_alternating { 

height : 1px; 

vertical-align : top; 

text-align : right; 

padding-bottom : 3px; 
} 
.promoarticles_items_table_summery_alternating { 

vertical-align : top; 

text-align : right; 
} 
.article_table { 

width : 60%; 

padding-left : 5px; 
} 
.article_table_name { 

vertical-align : top; 

padding-bottom : 10px; 

padding-top : 35px; 
} 
.article_table_summery { 

vertical-align : top; 

padding-bottom : 10px; 
} 
.article_table_updatedate { 

vertical-align : top; 

padding-bottom : 10px; 
} 
.article_table_img { 

vertical-align : top; 

padding-bottom : 10px; 
} 
.article_table_body { 

vertical-align : top; 

padding-bottom : 10px; 
} 
.article_table_createdate { 

vertical-align : top; 

padding-bottom : 10px; 
} 
.article_table_actions { 

vertical-align : top; 

padding-bottom : 10px; 
} 
.article_table_response { 

vertical-align : top; 
} 
.article_table_send { 

vertical-align : top; 
} 
.article_table_response_table { 

width : 300px; 

border : 0 solid #000000; 

padding : 3px; 
} 
.article_table_response_table_desc { 

width : 80%; 
} 
.article_table_response_table_validation { 

width : 100%; 

padding-top : 15px; 
} 
.article_table_response_table_name { 

width : 50%; 

text-align : right; 
} 
.article_table_response_table_field { 

width : 50%; 

text-align : left; 
} 
.article_table_response_table_bottom { 

text-align : right; 
} 
.article_table_send_table { 

width : 300px; 

border : 0 solid #000000; 

padding : 3px; 
} 
.article_table_send_table_validation { 

width : 100%; 

padding-top : 15px; 
} 
.article_table_send_table_name { 

width : 50%; 

text-align : right; 
} 
.article_table_send_table_field { 

width : 50%; 

text-align : left; 
} 
.article_table_send_table_bottom { 

text-align : right; 
} 
.articleaddons_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.articleaddons_table_title { 

text-align : right; 

border-top : 5px solid #00008f; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.articleaddons_table_items { 

vertical-align : top; 

padding-top : 5px; 
} 
.articleaddons_items_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.articleaddons_items_table_name { 

vertical-align : top; 
} 
.articleaddons_items_table_summery { 

vertical-align : top; 
} 
.articleimages_table_image { 

vertical-align : top; 
} 
.articleimages_table_name { 

vertical-align : top; 
} 
.articleimages_table_separator { 

width : 100%; 

height : 10px; 
} 
.responses_table { 

width : 100%; 

border : 0 dotted #dedede; 
} 
.responses_table_title { 

background-color : #dedede; 

vertical-align : top; 

padding : 5px; 
} 
.responses_table_number { 

width : 1px; 

vertical-align : top; 

padding : 5px; 
} 
.responses_table_item { 

vertical-align : top; 

padding : 3px; 
} 
.responses_table_body { 

vertical-align : top; 

padding : 3px; 
} 
.articlescategories_table { 

width : 50%; 

border : 0 solid #000000; 
} 
.articlescategories_table_title { 

text-align : right; 

border-top : 5px solid #000000; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.articlescategories_table_items { 

vertical-align : top; 

padding-top : 5px; 
} 
.articlescategories_table_img { 

width : 120px; 

vertical-align : top; 

text-align : left; 

padding-right : 5px; 
} 
.articlescategories_separator { 

width : 80%; 

height : 10px; 
} 
.articlescategories_items_table { 

width : 50%; 

border : 0 solid #000000; 
} 
.articlescategories_items_table_name { 

vertical-align : top; 

padding-bottom : 2px; 
} 
.articlescategories_items_table_createdate { 

vertical-align : top; 

padding-bottom : 5px; 
} 
.articlescategory_table { 

width : 50%; 

border : 0 solid #000000; 
} 
.articlescategory_table_title { 

text-align : right; 

border-top : 5px solid #00008f; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.articlescategory_table_items { 

vertical-align : top; 

padding-top : 5px; 
} 
.articlescategory_items_table { 

width : 50%; 

border : 0 solid #000000; 
} 
.articlescategory_items_table_name { 

vertical-align : top; 

padding-bottom : 2px; 
} 
.articlescategory_items_table_createdate { 

vertical-align : top; 

padding-bottom : 5px; 
} 
.articles_table { 

width : 50%; 

padding-bottom : 10px; 
} 
.articles_table_name { 

vertical-align : top; 
} 
.articles_table_img { 

width : 1px; 

text-align : center; 

vertical-align : middle; 

padding-right : 10px; 
} 
.articles_table_separator { 

width : 50%; 

height : 10px; 

border-top : 1px solid #dedede; 
} 
.articles_table_alternating { 

width : 50%; 

padding-bottom : 10px; 
} 
.articles_table_name_alternating { 

vertical-align : top; 
} 
.articles_table_img_alternating { 

width : 1px; 

text-align : center; 

vertical-align : middle; 

padding-right : 10px; 
} 
.articles_pager_table { 

width : 50%; 

border-top : 1px solid #dedede; 

padding-top : 10px; 

padding-bottom : 5px; 
} 
.articles_pager_table_first { 

width : 20%; 

text-align : right; 
} 
.articles_pager_table_prev { 

width : 20%; 

text-align : left; 
} 
.articles_pager_table_page { 

width : 20%; 

text-align : center; 
} 
.articles_pager_table_next { 

width : 20%; 

text-align : right; 
} 
.articles_pager_table_last { 

width : 20%; 

text-align : left; 
} 
.articles_pager_table_progress { 

width : 50%; 

text-align : center; 
} 
.articles_more_table { 

width : 50%; 

border : 0 solid #000000; 
} 
.articles_more_table_td { 

text-align : right; 

border-top : 5px solid #000000; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.articles_more_table_separator { 

width : 50%; 

height : 10px; 
} 
.articles_found_table { 

width : 50%; 

border : 0 solid #000000; 
} 
.articles_found_table_td { 

text-align : right; 

border-top : 5px solid #000000; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.articles_found_table_separator { 

width : 50%; 

height : 10px; 
} 
.articles_nofound_table { 

width : 50%; 

padding-bottom : 10px; 
} 
.articles_nofound_table_td { 

text-align : right; 
} 
.maxresponses_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.maxresponses_table_title { 

text-align : right; 

border-top : 5px solid #00008f; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.maxresponses_table_items { 

vertical-align : top; 

padding-top : 5px; 
} 
.maxresponses_items_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.maxresponses_items_table_num { 

width : 15px; 

text-align : right; 
} 
.maxresponses_items_table_name { 

text-align : right; 
} 
.maxresponses_items_table_count { 

width : 20px; 

text-align : center; 
} 
.maxresponses_items_table_responses { 

width : 35px; 

text-align : left; 
} 
.maxresponses_items_table_separator { 

height : 2px; 

width : 100%; 
} 
.lastresponses_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.lastresponses_table_title { 

text-align : right; 

border-top : 5px solid #00008f; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.lastresponses_table_items { 

vertical-align : top; 

padding-top : 5px; 
} 
.lastresponses_items_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.lastresponses_items_table_name { 

text-align : right; 

padding-bottom : 2px; 
} 
.lastresponses_items_table_createdate { 

text-align : right; 
} 
.lastresponses_items_table_separator { 

height : 5px; 

width : 100%; 
} 
.authors_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.authors_table_title { 

text-align : right; 

border-top : 5px solid #00008f; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.authors_table_items { 

vertical-align : top; 

padding-top : 5px; 
} 
.authors_items_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.authors_items_table_name { 

vertical-align : top; 

padding-bottom : 2px; 
} 
.authors_items_table_img { 

width : 1px; 

text-align : left; 

padding-right : 5px; 
} 
.authors_items_table_article { 

vertical-align : top; 
} 
.authors_items_table_separator { 

height : 5px; 

width : 100%; 
} 
.contact_table { 

width : 80%; 

border : 0 solid #000000; 
} 
.contact_table_top { 

text-align : right; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.contact_table_validation { 

width : 100%; 

padding-top : 15px; 
} 
.contact_table_desc { 

width : 100%; 

text-align : right; 

padding-top : 10px; 

padding-bottom : 5px; 
} 
.contact_table_name { 

width : 20%; 

text-align : right; 
} 
.contact_table_field { 

width : 80%; 

text-align : right; 

padding-top : 5px; 
} 
.contact_table_separator { 

text-align : right; 

padding-top : 10px; 

padding-bottom : 5px; 
} 
.contact_table_bottom { 

padding-top : 10px; 

text-align : right; 
} 
.contact_ok_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.contact_ok_table_msg { 

width : 100%; 
} 
.linksbox1t_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.linksbox1t_table_title { 

text-align : right; 

border-top : 5px solid #00008f; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.linksbox1t_table_items { 

vertical-align : top; 

padding-top : 5px; 
} 
.linksbox1t_items_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.linksbox1t_items_table_td { 

padding-bottom : 5px; 
} 
.linksmenu1t_table { 

width : 100%; 

padding : 0; 
} 
.linksmenu1t_table_td { 

width : 100%; 

text-align : left; 

padding : 0; 
} 
.linksmenu2t_table { 

width : 100%; 

padding : 0; 
} 
.linksmenu2t_table_td { 

background-color : #00008f; 

width : 100%; 

text-align : right; 

padding : 1px; 

padding-right : 2px; 

padding-bottom : 2px; 
} 
.verticalnews_table { 

width : 80%; 

height : 100px; 

border : 0 solid #b11b01; 
} 
.verticalnews_table_title { 

width : 80%; 

background-color : #b11b01; 

text-align : right; 

padding : 5px; 
} 
.verticalnews_table_news { 

width : 80%; 

background-repeat : no-repeat; 

background-position : [center]; 

text-align : right; 

vertical-align : bottom; 
} 
.verticalnews_table_news_marquee { 

height : 200px; 
} 
.verticalnews_table_news_createdate { 

font-size : 14px; 

font-weight : bold; 

color : #b11b01; 

padding-bottom : 2px; 
} 
.verticalnews_table_news_name { 

font-size : 12px; 

font-weight : bold; 

color : #00008f; 

padding-bottom : 2px; 
} 
.verticalnews_table_news_body { 

font-size : 12px; 

color : #000000; 
} 
.zone_table { 

width : 100%; 

border : 0 dotted #dedede; 
} 
.zone_table_td { 

width : 100%; 

text-align : center; 

vertical-align : middle; 
} 
.popupzone_table { 

width : 100%; 

height : 100%; 

background-color : #dedede; 

border : 1px solid #000000; 
} 
.popupzone_table_actions { 

width : 100%; 

text-align : right; 

vertical-align : middle; 

padding : 5px; 
} 
.popupzone_table_close { 

cursor : pointer; 

font-size : 12px; 

color : #000000; 
} 
.popupzone_table_content { 

width : 100%; 

text-align : center; 

vertical-align : middle; 

padding-right : 5px; 

padding-left : 5px; 

padding-bottom : 5px; 
} 
.menu_table { 

width : 860px; 

height : 40px; 

background-image : url(img/top-menubg.png); 

background-repeat : no-repeat; 

padding : 0; 
} 
.menu_table_td { 

width : 100%; 

padding : 0; 
} 
.albom_table { 

width : 80%; 
} 
.albom_table_list { 

width : 50%; 

background-color : #dedede; 
} 
.albom_table_selected { 

width : 50%; 

background-color : #dedede; 

padding-left : 15px; 

text-align : center; 

vertical-align : middle; 
} 
.albom_table_selected_area { 

width : 80%; 

height : 350px; 

background-color : #eeeeee; 

border : 1px solid #cccccc; 

text-align : center; 

padding-top : 10px; 
} 
.albom_items_table { 

width : 80%; 

height : 155px; 
} 
.albom_items_table_img { 

height : 100px; 

background-color : #eeeeee; 

text-align : center; 

vertical-align : top; 

padding-top : 10px; 
} 
.albom_items_table_desc { 

height : 30px; 

background-color : #cccccc; 

padding : 5px; 
} 
.albom_pager_table { 

width : 80%; 

background-color : #cccccc; 

padding : 5px; 
} 
.albom_pager_table_first { 

width : 20%; 

text-align : right; 
} 
.albom_pager_table_prev { 

width : 20%; 

text-align : left; 
} 
.albom_pager_table_page { 

width : 20%; 

text-align : center; 
} 
.albom_pager_table_next { 

width : 20%; 

text-align : right; 
} 
.albom_pager_table_last { 

width : 20%; 

text-align : left; 
} 
.albom_pager_table_progress { 

width : 80%; 

text-align : center; 
} 
.notices_table { 

width : 90%; 

border : 0 solid #000000; 
} 
.notices_table_title { 

text-align : right; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.notices_table_items { 

text-align : right; 

vertical-align : top; 

padding-top : 10px; 
} 
.notices_items_table { 

width : 100%; 

border : 0 solid #000000; 
} 
.notices_items_table_img { 

width : 86px; 

height : 129px; 

padding-left : 10px; 

padding-bottom : 10px; 
} 
.notices_items_table_name { 

height : 24px; 

vertical-align : top; 

text-align : right; 

padding-bottom : 3px; 
} 
.notices_items_table_createdate { 

height : 20px; 

vertical-align : top; 

text-align : right; 

padding-bottom : 3px; 
} 
.notices_items_table_body { 

height : 85px; 

vertical-align : top; 

text-align : right; 
} 
.noticesform_table { 

width : 50%; 

border : 0 solid #000000; 
} 
.noticesform_table_top { 

text-align : right; 

border-bottom : 1px solid #dedede; 

padding-top : 5px; 

padding-bottom : 5px; 
} 
.noticesform_table_validation { 

width : 50%; 

padding-top : 15px; 
} 
.noticesform_table_desc { 

width : 20%; 

text-align : right; 

padding-top : 10px; 

padding-bottom : 5px; 
} 
.noticesform_table_name { 

width : 20%; 

text-align : right; 

vertical-align : top; 

padding-top : 5px; 
} 
.noticesform_table_field { 

width : 80%; 

text-align : right; 

padding-top : 5px; 
} 
.noticesform_table_bottom { 

padding-top : 10px; 

text-align : right; 
} 
.noticesform_ok_table { 

width : 50%; 

border : 0 solid #000000; 

padding-top : 10px; 
} 
.noticesform_ok_table_msg { 

width : 100%; 
} 
#homeLeftZoneTitle { 

width : 200px; 

height : 66px; 

background-image : url(img/zmaney1.png); 

background-repeat : no-repeat; 

color : #fff; 

height : 66px; 

font-size : 24px; 

font-weight : bold; 

text-align : center; 

vertical-align : middle; 

padding : 0 0 0 0; 
} 
#dialog { 

width : 640px; 

height : 300px; 

padding-left : 5px; 

background-image : url(img/a2.png); 

background-repeat : no-repeat; 
} 
#fialog { 

width : 640px; 

height : 600px; 

padding-left : 5px; 

background-image : url(img/1a2.png); 

background-repeat : no-repeat; 
} 
#kialog { 

width : 650px; 

height : 680px; 

padding-left : 5px; 

padding-top : 35px; 

background-image : url(img/1a22.png); 

background-repeat : no-repeat; 
} 
#rightDialog { 

width : 230px; 

height : 400px; 

padding-top : 10px; 

padding-left : 5px; 

background-image : url(img/zmaney2.png); 

background-repeat : no-repeat; 
} 
#jightDialog { 

width : 650px; 

height : 400px; 

padding-top : 10px; 

padding-left : 5px; 

background-image : url(img/1a23.png); 

background-repeat : no-repeat; 
} 
#categories { 

text-align : center; 
} 
#categoryName { 

width : 650px; 

height : 65px; 

background-image : url(img/a1.png); 

background-repeat : no-repeat; 

color : #fff; 

height : 30px; 

font-size : 24px; 

font-weight : bold; 

text-align : center; 

vertical-align : middle; 

padding : 25px 0 10px 0; 
} 
#categoryChild { 

text-align : center; 
} 
.test123 { 

width : 200px; 

height : 50px; 

background-image : url(img/zmaney1.png); 

background-repeat : no-repeat; 

color : #fff; 

font-size : 20px; 

font-weight : bold; 
} 
#eightDialog { 

width : 230px; 

height : 270px; 

padding-top : 10px; 

padding-left : 5px; 

background-image : url(img/zmaney2.png); 

background-repeat : no-repeat; 
} 
#gightDialog { 

width : 300px; 

height : 650px; 

padding-top : 10px; 

padding-left : 5px; 

background-image : url(img/register.png); 

background-repeat : no-repeat; 
} 
#lightDialog { 

width : 300px; 

height : 250px; 

padding-top : 10px; 

padding-left : 5px; 

background-image : url(img/Login.png); 

background-repeat : no-repeat; 
} 
#oialog { 

width : 630px; 

height : 1000px; 

padding-left : 5px; 

background-image : url(img/article.png); 

background-repeat : no-repeat; 
} 
#pagelog { 

width : 650px; 

height : 400px; 

padding-left : 5px; 

background-image : url(img/page.png); 

background-repeat : no-repeat; 
} 
#page2log { 

width : 650px; 

height : 400px; 

padding-left : 5px; 

background-image : url(img/page2.png); 

background-repeat : no-repeat; 
} 
#mmialog { 

width : 640px; 

height : 850px; 

padding-left : 5px; 

background-image : url(img/formm.png); 

background-repeat : no-repeat; 
} 
#footerlink { 

font-weight : bold; 
} 
.eeegelog { 

text-align : center; 

vertical-align : middle; 

width : 650px; 

height : 400px; 

padding-left : 5px; 

background-image : url(img/page.png); 

background-repeat : no-repeat; 
} 
#eghtDialog { 

width : 200px; 

height : 180px; 

padding-top : 10px; 

padding-left : 5px; 

background-image : url(img/zmaney2.png); 

background-repeat : no-repeat; 
} 
.newproducts_table { 

background-color : #ffffff; 

border : 0 solid #000000; 
} 
.newproducts_table_title { 

text-align : right; 

background-color : #d5e5ff; 

padding : 5px; 
} 
.newproducts_table_items { 

vertical-align : top; 

padding-top : 5px; 

background-color : #f5f5f5; 
} 
.hotproducts_table { 

width : 260px; 

background-color : #ffffff; 

border : 0 solid #000000; 
} 
.hotproducts_table_title { 

text-align : right; 

background-color : #d5e5ff; 

padding : 5px; 
} 
.hotproducts_table_items { 

vertical-align : top; 

padding-top : 5px; 

background-color : #f5f5f5; 
} 
.brands_table { 

width : 260px; 

background-color : #ffffff; 

border : 0 solid #000000; 
} 
.brands_table_title { 

text-align : right; 

background-color : #d5e5ff; 

padding : 5px; 
} 
.brands_table_items { 

vertical-align : top; 

padding-top : 5px; 

background-color : #f5f5f5; 
} 
.basket_table { 

width : 559px; 

background-color : #ffffff; 

border : 0 solid #000000; 
} 
.basket_table_title { 

text-align : right; 

background-color : #d5e5ff; 

padding : 5px; 
} 
.basket_table_items { 

vertical-align : top; 

padding-top : 5px; 

background-color : #f5f5f5; 
} 
.order_table { 

width : 559px; 

background-color : #ffffff; 

border : 0 solid #000000; 
} 
.order_table_title { 

text-align : right; 

background-color : #d5e5ff; 

padding : 5px; 
} 
.order_table_items { 

vertical-align : top; 

padding-top : 5px; 

background-color : #f5f5f5; 
} 
.Arog { 

width : 100px; 

border : 1px solid #fff; 

text-align : center; 

background-color : #fff; 
} 
.Arog p { 

color : #000000; 

font-size : 16px; 
} 